#JobFilterSection
{
	top:240px;

}

#rup .contentpanel
{

    padding-top:0px;

}

#clForm h1
{
	margin-bottom:15px;
}

.JobTypeCheckbox
{
	margin-left:5px;
}

.JobTypeCheckbox td
{
	padding-top:1em;
}

#subnav {
margin-left:118px;
}
#subnav a:hover {
font-size:12px;
text-decoration: none;
border-bottom: 2px solid #888888;
}

#subnav a.active {
border-bottom: 2px solid #888888;
}

#subnav .current {
border-bottom: 2px solid #888888;
}

